/* Lora (variable, 400-700) - titoli - latin */
@font-face {
  font-display: swap;
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400 700;
  src: url('lora-latin-wght-normal.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400 700;
  src: url('lora-latin-wght-italic.woff2') format('woff2');
}

/* Montserrat (variable, 100-900) - testi - latin */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  src: url('montserrat-latin-wght-normal.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100 900;
  src: url('montserrat-latin-wght-italic.woff2') format('woff2');
}
